{
    "radioSharePrefix": "XRCB",
    "podcastSharePrefix": "XRCB",
    "liveScreenName": "En Directo",
    "liveButtonLabel": "En Directo",
    "podcastsScreenName": "Podcasts",
    "radiosScreenName": "Radios",
    "introBlurb": "Plataforma de radio, podcasting y streaming\nde código abierto para el bien común",
    "defaultSearch": "Buscar...",
    "tabLive": "En Directo",
    "tabPodcasts": "Podcasts",
    "radioPodcastsHeading": "Podcasts",
    "liveEventsHeading": "Próximo evento",
    "latestPodcastHeading": "Último podcast",
    "podcastsHeadingRecent": "25 más recientes",
    "podcastsHeadingResultsPlural": "resultados",
    "podcastsHeadingResultsSingular": "resultado",
    "radiosHeadingAll": "Todas las radios",
    "radiosHeadingResultsPlural": "resultados",
    "radiosHeadingResultsSingular": "resultado",
    "errorMessage": "Lo siento, no hemos podido conectar con el servidor de la XRCB. Por favor, comprueba tu conexión al Internet y intentar de nuevo."
}